package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPayAreaRyx;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPayAreaRyxMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPayAreaRyx record);

    int insertSelective(TbPlussPayAreaRyx record);

    TbPlussPayAreaRyx selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPayAreaRyx record);

    int updateByPrimaryKey(TbPlussPayAreaRyx record);
}